
const React = require('react');

const Home = React.createClass({
    render() {
        return (
            <div className = 'wrapper' style={{ height:'100%'}}>
                {this.props.children}
            </div>
        );
    }
});

Home.propTypes = {
    children: React.PropTypes.node
};
Home.defaultProps = {
    children: <div></div>
};

module.exports = Home;
